@charset "utf-8";

body{
  background-color: #ffffff;
  width: 100%;
}

.wrapper{
  max-width: 1440;
  margin: auto;
}

@media(min-width: 1024px) {
 .fv{
  text-align: center;
 }

 .lessonlist{
  width: 100%;
  margin-top: auto;
 }

 .fv_img{
  width: 100%;
 }

 .sec01{
  position: relative;
  text-align: center;
  margin: auto;
 }

 .cta01{
  margin-top: -6%;
  z-index: auto;
  width: 100%;
 }

 .button01 {
  position: absolute;
  z-index: auto;
  bottom: 65%;
  left: -44.8%;
  right: 0;
  text-align: center;
  margin: auto;
  width: 50%;
 }

 .button02 {
  position: absolute;
  z-index: auto;
  bottom: 65.8%;
  left: 44.5%;
  right: 0;
  text-align: center;
  margin: auto;
  width: 50%;
 }

 .button03 {
  position: absolute;
  z-index: auto;
  bottom: 15%;
  left: 0;
  right: 0;
  text-align: center;
  margin: auto;
 }

 .sec02{
  text-align: center;
 }

 .point{
  z-index: auto;
  bottom:  -2%;
  left: 0;
  right: 0;
  text-align: center;
  width: 100%;
 }

 .flow{
  margin-top: auto;
 }

 .sec03{
  position: relative;
  text-align: center;
 }

 .cta02{
  margin-top: -6%;
  z-index: auto;
  width: 100%;
 }

 .button04 {
  position: absolute;
  z-index: auto;
  bottom: 65%;
  left: -44.8%;
  right: 0;
  text-align: center;
  margin: auto;
  width: 50%;
 }

 .button05 {
  position: absolute;
  z-index: auto;
  bottom: 65.8%;
  left: 44.5%;
  right: 0;
  text-align: center;
  margin: auto;
  width: 50%;
 }

 .button06 {
  position: absolute;
  z-index: auto;
  bottom: 15%;
  left: 0;
  right: 0;
  text-align: center;
  margin: auto;
 }

 .sec04{
  text-align: center;
 }

 .voice{
  margin-top: 0;
  width: 100%;
 }

 .sec05{
  position: relative;
  text-align: center;
 }

 .faq{
  z-index: auto;
  bottom: 50%;
  left: 0;
  right: 0;
  text-align: center;
  width: 100%;
  margin-top: -2%;
 }

 .details {
	border-top: 2px solid #5A4948;
	border-left: 2px solid #5A4948;
	border-right: 2px solid #5A4948;
	&:last-of-type {
		border-bottom: 2px solid #5A4948;
	} 
 }
 .details-summary {
	position: relative;
	display: block;
	padding: 20px;
	color: #5A4948;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	background-color: #ffffff;
	&:hover {
		cursor: pointer;
		opacity: 0.8;
	}
	.btn {
		position: absolute;
        top: 37%;
        right: 10%;
        width: 18px;
        height: 18px;
        transform-origin: center center;
        transition-duration: 0.2s;

        &:before,
        &:after {
            content: "";
            background-color: #5A4948;
            border-radius: 10px;
            width: 18px;
            height: 4px;
            position: absolute;
            top: 7px;
            left: 0;
            transform-origin: center center;
        }
        &:before {
            width: 4px;
            height: 18px;
            top: 0;
            left: 7px;
        }
    }
	&.is-active {
		.btn {
			-webkit-transform: rotate(-180deg);
			transform: rotate(-180deg);
			&:before {
            	content: none;
        	}	
		}
    }
 }

 .details-summary::-webkit-details-marker {
	display: none;
 }

 .details-content {
	padding: 20px;
	p {
		margin: 0 0 20px;
		color: #5A4948;
		font-size: 18px;
		text-align: center;
		&:last-of-type {
			margin: 0 0 0;
		}
	}
 }
 .js-details01 {
    position: absolute;
    text-align: center;
    bottom: 52%;
    z-index: auto;
    left: 0;
    right: 0;
    margin: auto;
    width: 100%;
 }


 .js-details02 {
    position: absolute;
    bottom: 42%;
    z-index: auto;
    left: 0;
    right: 0;
    margin: auto;
    width: 100%;
 }

 .js-details03 {
    position: absolute;
    bottom: 35.3%;
    z-index: auto;
    left: 0;
    right: 0;
    margin: auto;
    width: 100%;
 }

 .garelly{
  margin-top: -2%;
  width: 100%;
}

 .sec06{
  position: relative;
  text-align: center;
 }

 .cta03{
  margin-top: -6%;
  z-index: auto;
  width: 100%;
 }

 .button07 {
  position: absolute;
  z-index: auto;
  bottom: 65%;
  left: -44.8%;
  right: 0;
  text-align: center;
  margin: auto;
  width: 50%;
 }

 .button08 {
  position: absolute;
  z-index: auto;
  bottom: 65.8%;
  left: 44.5%;
  right: 0;
  text-align: center;
  margin: auto;
  width: 50%;
 }

 .button09 {
  position: absolute;
  z-index: auto;
  bottom: 15%;
  left: 0;
  right: 0;
  text-align: center;
  margin: auto;
 }

 .footer{
  width: 100%;
 }
}